package puzzle.dict900;

public final class DictData {
  private DictData() {}

  public static final puzzle.SwedishGenerator.Dict DICT900 = build();

  private static puzzle.SwedishGenerator.Dict build() {
    puzzle.SwedishGenerator.DictEntry[] idx = new puzzle.SwedishGenerator.DictEntry[puzzle.SwedishGenerator.MAX_WORD_LENGTH_PLUS_ONE];
    idx[2] = DictDataL2.entry();
    idx[3] = DictDataL3.entry();
    idx[4] = DictDataL4.entry();
    idx[5] = DictDataL5.entry();
    idx[6] = DictDataL6.entry();
    idx[7] = DictDataL7.entry();
    idx[8] = DictDataL8.entry();
    return new puzzle.SwedishGenerator.Dict(idx, 38691);
  }
}
